Accounts:
ADMIN
    firstName: Admin
    lastName: User
    email: admin@mail.com
    password: user1234
CUSTOMER
    firstName: Dummy
    lastName: Customer
    email: customer@mail.com
    password: user1234
